format = 1
pkgname = libreoffice-still
pkgbase = libreoffice-still
pkgver = 6.3.5-4
pkgarch = aarch64
pkgbuild_sha256sum = 65da20dc5ef19256d6f6210576447a814589becaeaf0c7b902bcc7071bf9cf97
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
builddate = 1585610973
builddir = /build
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = acl-2.2.53-2-aarch64
installed = adobe-source-code-pro-fonts-2.030ro+1.050it-5-any
installed = adwaita-icon-theme-3.36.0-1-any
installed = alsa-lib-1.2.2-1-aarch64
installed = alsa-topology-conf-1.2.2-2-any
installed = alsa-ucm-conf-1.2.2-1-any
installed = ant-1.10.7-1-any
installed = apr-1.7.0-2-aarch64
installed = apr-util-1.6.1-6-aarch64
installed = archlinuxarm-keyring-20140119-1-any
installed = argon2-20190702-2-aarch64
installed = at-spi2-atk-2.34.2-1-aarch64
installed = at-spi2-core-2.36.0-1-aarch64
installed = atk-2.34.1-1-aarch64
installed = attica-5.68.0-1-aarch64
installed = attr-2.4.48-2-aarch64
installed = audit-2.8.5-6-aarch64
installed = autoconf-2.69-7-any
installed = automake-1.16.2-1-any
installed = avahi-0.8+15+ge8a3dd0-1-aarch64
installed = bash-5.0.016-1-aarch64
installed = beanshell-2.0b6-2-any
installed = binutils-2.33.1-2.2-aarch64
installed = bison-3.5.3-1-aarch64
installed = blas-3.9.0-2-aarch64
installed = bluez-libs-5.54-1-aarch64
installed = boost-1.72.0-1-aarch64
installed = boost-libs-1.72.0-1-aarch64
installed = brotli-1.0.7-3-aarch64
installed = btrfs-progs-5.4-1-aarch64
installed = bzip2-1.0.8-3-aarch64
installed = ca-certificates-20181109-3-any
installed = ca-certificates-mozilla-3.51-1-aarch64
installed = ca-certificates-utils-20181109-3-any
installed = cairo-1.17.2+17+g52a7c79fd-2-aarch64
installed = cantarell-fonts-1:0.201-1-any
installed = cdparanoia-10.2-7-aarch64
installed = clucene-2.3.3.4-10-aarch64
installed = coin-or-cbc-2.10.5-1-aarch64
installed = coin-or-cgl-0.60.3-1-aarch64
installed = coin-or-clp-1.17.5-1-aarch64
installed = coin-or-coinutils-2.11.4-1-aarch64
installed = coin-or-mp-1.8.4-1-aarch64
installed = coin-or-osi-0.108.6-1-aarch64
installed = colord-1.4.4+9+g1ce26da-1-aarch64
installed = coreutils-8.31-3-aarch64
installed = cppunit-1.15.1-1-aarch64
installed = cracklib-2.9.7-2-aarch64
installed = cryptsetup-2.3.1-1-aarch64
installed = curl-7.69.1-1-aarch64
installed = db-5.3.28-5-aarch64
installed = dbus-1.12.16-5-aarch64
installed = dbus-glib-0.110-1-aarch64
installed = dconf-0.36.0-1-aarch64
installed = desktop-file-utils-0.24-2-aarch64
installed = device-mapper-2.02.187-1-aarch64
installed = diffutils-3.7-3-aarch64
installed = distcc-3.3.3-4-aarch64
installed = dmraid-1.0.0.rc16.3-12-aarch64
installed = dosfstools-4.1-3-aarch64
installed = double-conversion-3.1.5-1-aarch64
installed = doxygen-1.8.17-1-aarch64
installed = e2fsprogs-1.45.6-1-aarch64
installed = expat-2.2.9-3-aarch64
installed = fakeroot-1.24-2-aarch64
installed = file-5.38-3-aarch64
installed = filesystem-2019.10-2-aarch64
installed = findutils-4.7.0-2-aarch64
installed = flac-1.3.3-1-aarch64
installed = flex-2.6.4-3-aarch64
installed = fontconfig-2:2.13.91+24+g75eadca-2-aarch64
installed = freetype2-2.10.1-2-aarch64
installed = fribidi-1.0.9-1-aarch64
installed = gawk-5.0.1-2-aarch64
installed = gc-8.0.4-3-aarch64
installed = gcc-9.2.0-4-aarch64
installed = gcc-libs-9.2.0-4-aarch64
installed = gd-2.3.0-1-aarch64
installed = gdb-9.1-2-aarch64
installed = gdb-common-9.1-2-aarch64
installed = gdbm-1.18.1-3-aarch64
installed = gdk-pixbuf2-2.40.0-2-aarch64
installed = gettext-0.20.1-3-aarch64
installed = giflib-5.2.1-1-aarch64
installed = glib-networking-2.64.1-1-aarch64
installed = glib2-2.64.1-1-aarch64
installed = glibc-2.30-3-aarch64
installed = glm-0.9.9.7-1-any
installed = glpk-4.65-2-aarch64
installed = gmp-6.2.0-1-aarch64
installed = gnupg-2.2.20-1-aarch64
installed = gnutls-3.6.12-1-aarch64
installed = gobject-introspection-1.64.0-1-aarch64
installed = gobject-introspection-runtime-1.64.0-1-aarch64
installed = gperf-3.1-2-aarch64
installed = gpgme-1.13.1-3-aarch64
installed = gptfdisk-1.0.5-1-aarch64
installed = graphene-1.10.0-1-aarch64
installed = graphite-1:1.3.13-2-aarch64
installed = grep-3.4-1-aarch64
installed = groff-1.22.4-3-aarch64
installed = gsettings-desktop-schemas-3.36.0-1-any
installed = gst-plugins-base-1.16.2-1-aarch64
installed = gst-plugins-base-libs-1.16.2-1-aarch64
installed = gstreamer-1.16.2-1-aarch64
installed = gtk-update-icon-cache-1:3.24.16-1-aarch64
installed = gtk2-2.24.32-2-aarch64
installed = gtk3-1:3.24.16-1-aarch64
installed = guile-2.2.6-1-aarch64
installed = guile2.0-2.0.14-3-aarch64
installed = gzip-1.10-3-aarch64
installed = harfbuzz-2.6.4-2-aarch64
installed = harfbuzz-icu-2.6.4-2-aarch64
installed = hicolor-icon-theme-0.17-1-any
installed = hunspell-1.7.0-2-aarch64
installed = hwids-20200306-1-any
installed = hyphen-2.8.8-2-aarch64
installed = iana-etc-20200311-1-any
installed = icu-65.1-3-aarch64
installed = intel-tbb-2020.2-1-aarch64
installed = iptables-1:1.8.4-1-aarch64
installed = iso-codes-4.4-1-any
installed = java-environment-common-3-2-any
installed = java-hamcrest-1.3-4-any
installed = java-runtime-common-3-2-any
installed = jdk8-openjdk-8.u171-1-aarch64
installed = jre8-openjdk-8.u171-1-aarch64
installed = jre8-openjdk-headless-8.u171-1-aarch64
installed = js60-60.9.0-2-aarch64
installed = json-c-0.13.1-3-aarch64
installed = json-glib-1.4.4-1-aarch64
installed = junit-4.12-2-any
installed = kactivities-5.68.0-1-aarch64
installed = karchive-5.68.0-1-aarch64
installed = kauth-5.68.0-1-aarch64
installed = kbd-2.2.0-5-aarch64
installed = kbookmarks-5.68.0-1-aarch64
installed = kcodecs-5.68.0-1-aarch64
installed = kcompletion-5.68.0-1-aarch64
installed = kconfig-5.68.0-1-aarch64
installed = kconfigwidgets-5.68.0-1-aarch64
installed = kcoreaddons-5.68.0-1-aarch64
installed = kcrash-5.68.0-1-aarch64
installed = kdbusaddons-5.68.0-1-aarch64
installed = kdeclarative-5.68.0-1-aarch64
installed = keyutils-1.6.1-3-aarch64
installed = kglobalaccel-5.68.0-1-aarch64
installed = kguiaddons-5.68.0-1-aarch64
installed = ki18n-5.68.0-1-aarch64
installed = kiconthemes-5.68.0-1-aarch64
installed = kio-5.68.0-1-aarch64
installed = kirigami2-5.68.0-2-aarch64
installed = kitemviews-5.68.0-1-aarch64
installed = kjobwidgets-5.68.0-1-aarch64
installed = kmod-27-1-aarch64
installed = knotifications-5.68.0-1-aarch64
installed = kpackage-5.68.0-1-aarch64
installed = krb5-1.18-1-aarch64
installed = kservice-5.68.0-1-aarch64
installed = ktextwidgets-5.68.0-1-aarch64
installed = kwallet-5.68.0-1-aarch64
installed = kwayland-5.68.0-1-aarch64
installed = kwidgetsaddons-5.68.0-1-aarch64
installed = kwindowsystem-5.68.0-1-aarch64
installed = kxmlgui-5.68.0-1-aarch64
installed = lapack-3.9.0-2-aarch64
installed = lcms2-2.9-2-aarch64
installed = less-551-3-aarch64
installed = libabw-0.1.3-1-aarch64
installed = libaio-0.3.112-2-aarch64
installed = libarchive-3.4.2-1-aarch64
installed = libassuan-2.5.3-2-aarch64
installed = libasyncns-0.8+3+g68cd5af-2-aarch64
installed = libatasmart-0.19-4-aarch64
installed = libatomic_ops-7.6.10-1-aarch64
installed = libblockdev-2.23-3-aarch64
installed = libbytesize-2.2-1-aarch64
installed = libcanberra-0.30+2+gc0620e4-2-aarch64
installed = libcap-2.33-1-aarch64
installed = libcap-ng-0.7.10-1-aarch64
installed = libcdr-0.1.6-1-aarch64
installed = libcmis-0.5.2-4-aarch64
installed = libcroco-0.6.13-1-aarch64
installed = libcups-2.3.1-1-aarch64
installed = libdaemon-0.14-4-aarch64
installed = libdatrie-0.2.12-1-aarch64
installed = libdbusmenu-qt5-0.9.3+16.04.20160218-4-aarch64
installed = libdrm-2.4.100-1-aarch64
installed = libe-book-0.1.3-6-aarch64
installed = libedit-20191231_3.1-1-aarch64
installed = libelf-0.178-2-aarch64
installed = libepoxy-1.5.4-1-aarch64
installed = libepubgen-0.1.1-1-aarch64
installed = libetonyek-0.1.9-2-aarch64
installed = libevdev-1.9.0-1-aarch64
installed = libexif-0.6.21-3-aarch64
installed = libexttextcat-3.4.5-1-aarch64
installed = libffi-3.2.1-4-aarch64
installed = libfontenc-1.1.4-1-aarch64
installed = libfreehand-0.1.2-2-aarch64
installed = libgcrypt-1.8.5-2-aarch64
installed = libglvnd-1.3.1-1-aarch64
installed = libgpg-error-1.37-1-aarch64
installed = libgphoto2-2.5.24-1-aarch64
installed = libgudev-233-1-aarch64
installed = libgusb-0.3.4-1-aarch64
installed = libice-1.0.10-2-aarch64
installed = libidn2-2.3.0-1-aarch64
installed = libieee1284-0.2.11-8-aarch64
installed = libimobiledevice-1.2.0+87+g92c5462-6-aarch64
installed = libinput-1.15.4-1-aarch64
installed = libixion-0.15.0-1-aarch64
installed = libjpeg-turbo-2.0.4-1-aarch64
installed = libksba-1.3.5-2-aarch64
installed = liblangtag-0.6.3-1-aarch64
installed = libldap-2.4.49-1-aarch64
installed = libmnl-1.0.4-3-aarch64
installed = libmpc-1.1.0-2-aarch64
installed = libmspub-0.1.4-6-aarch64
installed = libmwaw-0.3.16-1-aarch64
installed = libmythes-1:1.2.4-3-aarch64
installed = libnetfilter_conntrack-1.0.7-1-aarch64
installed = libnfnetlink-1.0.1-3-aarch64
installed = libnftnl-1.1.5-1-aarch64
installed = libnghttp2-1.40.0-1-aarch64
installed = libnl-3.5.0-2-aarch64
installed = libnsl-1.2.0-2-aarch64
installed = libnumbertext-1.0.5-1-aarch64
installed = libodfgen-0.1.7-1-aarch64
installed = libogg-1.3.4-1-aarch64
installed = libomxil-bellagio-0.9.3-2-aarch64
installed = liborcus-0.15.4-1-aarch64
installed = libp11-kit-0.23.20-3-aarch64
installed = libpagemaker-0.0.4-2-aarch64
installed = libpcap-1.9.1-2-aarch64
installed = libpciaccess-0.16-1-aarch64
installed = libplist-2.1.0-2-aarch64
installed = libpng-1.6.37-1-aarch64
installed = libproxy-0.4.15+33+g454a499-1-aarch64
installed = libpsl-0.21.0-2-aarch64
installed = libpulse-13.0-3-aarch64
installed = libqxp-0.0.2-3-aarch64
installed = librevenge-0.0.4-2-aarch64
installed = librsvg-2:2.48.1-1-aarch64
installed = libsasl-2.1.27-2-aarch64
installed = libseccomp-2.4.2-1-aarch64
installed = libsecret-0.20.2-1-aarch64
installed = libsm-1.2.3-1-aarch64
installed = libsndfile-1.0.28-3-aarch64
installed = libsoup-2.70.0-1-aarch64
installed = libssh2-1.9.0-2-aarch64
installed = libstaroffice-0.0.6-1-aarch64
installed = libtasn1-4.16.0-1-aarch64
installed = libthai-0.1.28-1-aarch64
installed = libtheora-1.1.1-4-aarch64
installed = libtiff-4.1.0-1-aarch64
installed = libtirpc-1.2.5-1-aarch64
installed = libtommath-1.2.0-1-aarch64
installed = libtool-2.4.6+44+gb9b44533-8-aarch64
installed = libunistring-0.9.10-2-aarch64
installed = libunwind-1.3.1-1-aarch64
installed = libusb-1.0.23-2-aarch64
installed = libusbmuxd-2.0.1-1-aarch64
installed = libutil-linux-2.35.1-1-aarch64
installed = libvisio-0.1.7-2-aarch64
installed = libvisual-0.4.0-7-aarch64
installed = libvorbis-1.3.6-1-aarch64
installed = libwacom-1.3-1-aarch64
installed = libwebp-1.1.0-1-aarch64
installed = libwpd-0.10.3-1-aarch64
installed = libwpg-0.3.3-1-aarch64
installed = libwps-0.4.10-1-aarch64
installed = libx11-1.6.9-6-aarch64
installed = libxau-1.0.9-2-aarch64
installed = libxcb-1.14-1-aarch64
installed = libxcomposite-0.4.5-2-aarch64
installed = libxcursor-1.2.0-1-aarch64
installed = libxdamage-1.1.5-2-aarch64
installed = libxdmcp-1.1.3-2-aarch64
installed = libxext-1.3.4-2-aarch64
installed = libxfixes-5.0.3-3-aarch64
installed = libxft-2.3.3-1-aarch64
installed = libxi-1.7.10-2-aarch64
installed = libxinerama-1.1.4-2-aarch64
installed = libxkbcommon-0.10.0-1-aarch64
installed = libxkbcommon-x11-0.10.0-1-aarch64
installed = libxml2-2.9.10-1-aarch64
installed = libxmu-1.1.3-1-aarch64
installed = libxpm-3.5.13-1-aarch64
installed = libxrandr-1.5.2-2-aarch64
installed = libxrender-0.9.10-3-aarch64
installed = libxshmfence-1.3-1-aarch64
installed = libxslt-1.1.34-2-aarch64
installed = libxt-1.2.0-1-aarch64
installed = libxtst-1.2.3-3-aarch64
installed = libxv-1.0.11-3-aarch64
installed = libxxf86vm-1.1.4-3-aarch64
installed = libyaml-0.2.2-1-aarch64
installed = libzmf-0.0.2-7-aarch64
installed = linux-api-headers-5.4.17-1-any
installed = llvm-libs-9.0.1-2-aarch64
installed = lm_sensors-3.6.0-1-aarch64
installed = lpsolve-5.5.2.5-3-aarch64
installed = lvm2-2.02.187-1-aarch64
installed = lz4-1:1.9.2-2-aarch64
installed = lzo-2.10-3-aarch64
installed = m4-1.4.18-3-aarch64
installed = make-4.3-1-aarch64
installed = mariadb-libs-10.4.12-1-aarch64
installed = md4c-0.4.3-1-aarch64
installed = mdadm-4.1-2-aarch64
installed = mdds-1.5.0-1-any
installed = media-player-info-24-1-any
installed = mesa-20.0.2-1-aarch64
installed = metis-5.1.0.p8-1-aarch64
installed = mpfr-4.0.2-2-aarch64
installed = mtdev-1.1.6-1-aarch64
installed = ncurses-6.2-1-aarch64
installed = ndctl-68-1-aarch64
installed = neon-0.30.2-3-aarch64
installed = net-snmp-5.8-4-aarch64
installed = nettle-3.5.1-2-aarch64
installed = npth-1.6-2-aarch64
installed = nspr-4.25-1-aarch64
installed = nss-3.51-1-aarch64
installed = openal-1.20.1-2-aarch64
installed = openjpeg2-2.3.1-1-aarch64
installed = openssl-1.1.1.e-1-aarch64
installed = opus-1.3.1-1-aarch64
installed = orc-0.4.31-1-aarch64
installed = p11-kit-0.23.20-3-aarch64
installed = pacman-5.2.1-4-aarch64
installed = pacman-mirrorlist-20200211-1-any
installed = pam-1.3.1-2-aarch64
installed = pambase-20190105.1-2-any
installed = pango-1:1.44.7+11+g73b46b04-1-aarch64
installed = parted-3.3-1-aarch64
installed = patch-2.7.6-8-aarch64
installed = pciutils-3.6.4-1-aarch64
installed = pcre-8.44-1-aarch64
installed = pcre2-10.34-3-aarch64
installed = perl-5.30.2-1-aarch64
installed = perl-archive-zip-1.68-1-any
installed = pinentry-1.1.0-5-aarch64
installed = pixman-0.38.4-1-aarch64
installed = pkgconf-1.6.3-3-aarch64
installed = plasma-framework-5.68.0-1-aarch64
installed = polkit-0.116-5-aarch64
installed = polkit-qt5-0.113.0-1-aarch64
installed = poppler-0.87.0-1-aarch64
installed = popt-1.16-12-aarch64
installed = postgresql-libs-12.2-1-aarch64
installed = python-3.8.2-1-aarch64
installed = python-appdirs-1.4.3-5-any
installed = python-beaker-1.11.0-3-any
installed = python-mako-1.1.2-1-any
installed = python-markdown-3.1.1-4-any
installed = python-markupsafe-1.1.1-3-aarch64
installed = python-ordered-set-3.1.1-1-any
installed = python-packaging-20.3-1-any
installed = python-pyparsing-2.4.6-1-any
installed = python-setuptools-1:46.1.3-1-any
installed = python-six-1.14.0-1-any
installed = qt5-base-5.14.1-4-aarch64
installed = qt5-declarative-5.14.1-1-aarch64
installed = qt5-graphicaleffects-5.14.1-1-aarch64
installed = qt5-multimedia-5.14.1-1-aarch64
installed = qt5-quickcontrols-5.14.1-1-aarch64
installed = qt5-quickcontrols2-5.14.1-1-aarch64
installed = qt5-speech-5.14.1-1-aarch64
installed = qt5-svg-5.14.1-1-aarch64
installed = qt5-x11extras-5.14.1-1-aarch64
installed = raptor-2.0.15-12-aarch64
installed = rasqal-1:0.9.33-2-aarch64
installed = readline-8.0.004-1-aarch64
installed = redland-1:1.0.17-7-aarch64
installed = rest-0.8.1-1-aarch64
installed = rxvt-unicode-9.22-9-aarch64
installed = rxvt-unicode-terminfo-9.22-9-aarch64
installed = sane-1.0.29-1-aarch64
installed = sed-4.8-1-aarch64
installed = serf-1.3.9-3-aarch64
installed = shadow-4.8.1-1-aarch64
installed = shared-mime-info-1.15-2-aarch64
installed = solid-5.68.0-1-aarch64
installed = sonnet-5.68.0-1-aarch64
installed = sound-theme-freedesktop-0.8-3-any
installed = source-highlight-3.1.9-2-aarch64
installed = sqlite-3.31.1-1-aarch64
installed = startup-notification-0.12-6-aarch64
installed = sudo-1.8.31.p1-1-aarch64
installed = suitesparse-5.7.1-1-aarch64
installed = sysfsutils-2.1.0-11-aarch64
installed = systemd-245.3-2-aarch64
installed = systemd-libs-245.3-2-aarch64
installed = tar-1.32-3-aarch64
installed = tdb-1.4.3-2-aarch64
installed = texinfo-6.7-2-aarch64
installed = thin-provisioning-tools-0.8.5-3-aarch64
installed = tslib-1.21-1-aarch64
installed = ttf-carlito-20130920-4-any
installed = ttf-dejavu-2.37-2-any
installed = ttf-liberation-2.1.0-1-any
installed = tzdata-2019c-3-aarch64
installed = udisks2-2.8.4-2-aarch64
installed = unixodbc-2.3.7-2-aarch64
installed = unzip-6.0-13-aarch64
installed = upower-0.99.11-1-aarch64
installed = usbmuxd-1.1.0+69+g8a69f1a-1-aarch64
installed = util-linux-2.35.1-1-aarch64
installed = v4l-utils-1.18.0-1-aarch64
installed = volume_key-0.3.12-2-aarch64
installed = wayland-1.18.0-1-aarch64
installed = wayland-protocols-1.20-1-any
installed = which-2.21-5-aarch64
installed = xcb-proto-1.14-1-any
installed = xcb-util-0.4.0-2-aarch64
installed = xcb-util-image-0.4.0-2-aarch64
installed = xcb-util-keysyms-0.4.0-2-aarch64
installed = xcb-util-renderutil-0.3.9-2-aarch64
installed = xcb-util-wm-0.4.1-2-aarch64
installed = xdg-utils-1.1.3+19+g9816ebb-1-any
installed = xfsprogs-5.5.0-1-aarch64
installed = xkeyboard-config-2.29-1-any
installed = xmlsec-1.2.29-1-aarch64
installed = xorg-fonts-encodings-1.0.5-1-any
installed = xorg-mkfontscale-1.2.1-2-aarch64
installed = xorg-xprop-1.2.4-1-aarch64
installed = xorg-xset-1.2.4-1-aarch64
installed = xorgproto-2019.2-2-any
installed = xz-5.2.5-1-aarch64
installed = zip-3.0-8-aarch64
installed = zlib-1:1.2.11-4-aarch64
installed = zstd-1.4.4-1-aarch64
